Jump to content

El Quark No Se Ejecuta


Recommended Posts

hola, es q ya no se que hacer. el quark se instala bien en el mac, pero a la hora de ejecutar el programa (en mac ox, o en el clasic, en los dos es lo mismo) me dice (en ingles) "este programa no se puede ejecutar con este idioma"

he cambiado el idioma del sistema operativo al ingles, pero ni aun asi funciona, lo que si he visto es q en la capeta del quark solo esta el diccionario de ingles, y no veo x ningun lado el del español...

alguien me puede ayudar...??? :(

Link to post
Share on other sites

Si es el Quark 5 o anteriores me parece que no se puede abrir aunque cambies el idioma, creo que tendría que ser el sistema en inglés.

 

Pero el Quark 6 si que se puede abrir en el OS X si cambias a inglés todo lo que está en Preferencias del Sistema > Internacional.

 

No sé a qué te refieres cuando hablas de ejecutar el programa (en mac ox, o en el clasic, en los dos es lo mismo), el Quark 5 funciona solo con el OS 9 y anteriores, y el Quark 6 me parece que solo funciona con el OS X.

 

:)

Link to post
Share on other sites

TAL VEZ ESTARIA BIEN QUE ACLARARAS QUE SISTEMA TIENES...POR QUE SI ES EL OS 10.2.2 O JAGUAR..QUE ES LO MISMO...EL QUARK 5 NO PUEDE CORRER INDUDABLEMENTE EN ESTE SISTEMA...YO TUVE ESE PROBLEMA Y ME DIJERON TECNICOS DE QUARK Y DE APPLE QUE ESPERARA A QUE SALIERA EL PROXIMO QUARK...PERO YO LO NECESITABA PARA MI TRABAJO DE MAESTRIA...Y FINALMENTE GRACIAS A UN BUEN AMIGO .....ME INSTALO EL QUARK 4.....Y OH SORPRESA....YA PODIA USAR EL QUARK AL 100%....SIN PROBLEMAS...EL UNICO PERO...INSIGNIFICANTE...ES LA VERSION...PERO NO CAMBIA MUCHO....Y LO MAS IMPORTANTE...QUE YA PUEDO TRABAJAR EL QUARK EN MI POWERBOOK G4 12"....NO SE SI LO QUIERAS HACER ASI...PORQUE YO TAMBIEN HICE ESO Y MAS DE LO QUE TU PARA PODER CORRER LA VERSION 5....Y ME DI CUENTA QUE ES INCOMPATIBLE EL HARDWARE DEL LAS POWERBOOK G4 CON ALGUNOS PROGRAMAS COMO EL QUARK...Y LO MAS INTERESANTE....ES QUE SOLO EN LOS MODELOS DE 12" Y 17" NO SE PUEDE INSTALAR ESTA VERSION 5...PERO EN LA DE 15" SI SE PUEDE...YA QUE PUEDES TENER EL SISTEMA OPERATIVO 10 Y EL 9 ....Y EN LAS DOS QUE TE DIGO...SOLO ACEPTA EL OS 10 Y SU EXTENSION DE APOYO CLASIC 9...POR LO TANTO SACA TUS PROPIAS CONCLUSIONES...EH...ESPERO TE SIRVA MI EXPERIENCIA...BYE :rolleyes:

Link to post
Share on other sites

No sé si será este el problema, pero si es el mismo Quark 6.0 que yo tengo para X cambia a americano el sistema, instalas así el programa y despues reinicias o fuerzas reinicio (no hace falta reiniciar) y ya está.

Link to post
Share on other sites

pues muchas gracias ;)

ya he instalado el 6.0, lo q pasa q como esta aun en fase de "finalización" me dice q puede que haya opciones que no esten disponibles o no funcionen bien, q que los documentos no vayan a ser compatibles con otras versiones de quark...

ya vere si lo encuentro...

gracias :D

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.